.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);}
.m4{transform:matrix(0.310366,-0.254698,0.254698,0.310366,0,0);-ms-transform:matrix(0.310366,-0.254698,0.254698,0.310366,0,0);-webkit-transform:matrix(0.310366,-0.254698,0.254698,0.310366,0,0);}
.m1{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-71.013024px;}
._3{margin-left:-2.381344px;}
._2{width:1.268544px;}
._1{width:3.181056px;}
._0{width:4.874000px;}
._4{width:15.990912px;}
._6{width:112.652496px;}
.fc2{color:rgb(237,28,36);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs3{font-size:15.112000px;}
.fs6{font-size:16.948000px;}
.fs7{font-size:16.948980px;}
.fsa{font-size:21.024000px;}
.fs5{font-size:29.236000px;}
.fs4{font-size:30.000000px;}
.fs9{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:57.124000px;}
.fs8{font-size:72.000000px;}
.fs0{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y40{bottom:34.325870px;}
.y3f{bottom:34.904022px;}
.y3c{bottom:44.356171px;}
.y3b{bottom:44.934324px;}
.y3e{bottom:54.690002px;}
.y3a{bottom:54.762914px;}
.y3d{bottom:54.854776px;}
.y39{bottom:87.873218px;}
.y37{bottom:89.255806px;}
.y38{bottom:102.225530px;}
.y1d{bottom:116.795933px;}
.y30{bottom:161.412434px;}
.y2c{bottom:174.161817px;}
.y29{bottom:174.946659px;}
.y28{bottom:180.347084px;}
.y34{bottom:183.033887px;}
.y31{bottom:185.597832px;}
.y32{bottom:189.193842px;}
.y25{bottom:191.369399px;}
.y26{bottom:264.893518px;}
.y33{bottom:269.027949px;}
.y27{bottom:275.289821px;}
.y2a{bottom:277.347401px;}
.y2b{bottom:280.351545px;}
.y2e{bottom:287.700023px;}
.y2f{bottom:344.666661px;}
.y2d{bottom:345.120510px;}
.y1f{bottom:350.439994px;}
.y35{bottom:351.852613px;}
.y1e{bottom:363.073747px;}
.y20{bottom:363.190823px;}
.y36{bottom:363.887657px;}
.y21{bottom:374.387386px;}
.y22{bottom:374.472021px;}
.y24{bottom:384.501841px;}
.y23{bottom:384.519185px;}
.y3{bottom:463.468301px;}
.y1b{bottom:538.036788px;}
.y1a{bottom:557.077112px;}
.y19{bottom:576.117436px;}
.y18{bottom:595.157278px;}
.y17{bottom:614.197121px;}
.y16{bottom:633.236963px;}
.y15{bottom:652.276806px;}
.y14{bottom:671.316648px;}
.y13{bottom:690.356490px;}
.y1c{bottom:690.358899px;}
.y12{bottom:709.396333px;}
.y11{bottom:728.436175px;}
.y10{bottom:747.476017px;}
.yf{bottom:766.516342px;}
.ye{bottom:785.556666px;}
.yd{bottom:804.596990px;}
.y5{bottom:809.539390px;}
.yc{bottom:823.637314px;}
.yb{bottom:842.677638px;}
.ya{bottom:861.717963px;}
.y9{bottom:880.758287px;}
.y8{bottom:899.798611px;}
.y7{bottom:918.838935px;}
.y6{bottom:937.878777px;}
.y4{bottom:961.413273px;}
.y2{bottom:980.216876px;}
.y1{bottom:1058.214127px;}
.h5{height:11.016648px;}
.h9{height:12.355092px;}
.ha{height:12.355806px;}
.hd{height:14.001984px;}
.he{height:15.326496px;}
.h8{height:21.313044px;}
.h7{height:21.570000px;}
.h6{height:21.870000px;}
.hc{height:23.328000px;}
.h4{height:29.160000px;}
.h3{height:41.643396px;}
.hb{height:52.488000px;}
.h2{height:64.152000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x1{left:54.201624px;}
.x2{left:61.844156px;}
.x3{left:96.571039px;}
.x5{left:104.489478px;}
.x4{left:202.113879px;}
.xf{left:230.526213px;}
.xd{left:235.463313px;}
.xb{left:239.961981px;}
.x1f{left:243.244120px;}
.x6{left:291.483066px;}
.xa{left:335.921624px;}
.x9{left:339.256118px;}
.xc{left:346.249513px;}
.xe{left:352.319150px;}
.x20{left:436.831857px;}
.x7{left:438.614173px;}
.x10{left:440.098258px;}
.x12{left:448.160914px;}
.x11{left:449.253943px;}
.x21{left:453.244158px;}
.x13{left:458.499884px;}
.x14{left:460.452433px;}
.x15{left:469.891252px;}
.x1e{left:486.210727px;}
.x1d{left:489.583604px;}
.x1b{left:536.927859px;}
.x1c{left:538.441494px;}
.x16{left:596.587724px;}
.x19{left:622.641036px;}
.x1a{left:627.022361px;}
.x8{left:652.068992px;}
.x18{left:723.555445px;}
.x23{left:769.264011px;}
.x24{left:801.756174px;}
.x17{left:816.003294px;}
.x25{left:880.384897px;}
.x22{left:915.189669px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-58.957211pt;}
._3{margin-left:-1.977066pt;}
._2{width:1.053185pt;}
._1{width:2.641011pt;}
._0{width:4.046546pt;}
._4{width:13.276150pt;}
._6{width:93.527590pt;}
.fs3{font-size:12.546450pt;}
.fs6{font-size:14.070754pt;}
.fs7{font-size:14.071568pt;}
.fsa{font-size:17.454776pt;}
.fs5{font-size:24.272632pt;}
.fs4{font-size:24.906929pt;}
.fs9{font-size:26.567391pt;}
.fs2{font-size:33.209238pt;}
.fs1{font-size:47.426113pt;}
.fs8{font-size:59.776629pt;}
.fs0{font-size:73.060325pt;}
.y0{bottom:0.000000pt;}
.y40{bottom:28.498400pt;}
.y3f{bottom:28.978400pt;}
.y3c{bottom:36.825867pt;}
.y3b{bottom:37.305867pt;}
.y3e{bottom:45.405333pt;}
.y3a{bottom:45.465867pt;}
.y3d{bottom:45.542133pt;}
.y39{bottom:72.955067pt;}
.y37{bottom:74.102933pt;}
.y38{bottom:84.870800pt;}
.y1d{bottom:96.967600pt;}
.y30{bottom:134.009600pt;}
.y2c{bottom:144.594533pt;}
.y29{bottom:145.246133pt;}
.y28{bottom:149.729733pt;}
.y34{bottom:151.960400pt;}
.y31{bottom:154.089067pt;}
.y32{bottom:157.074586pt;}
.y25{bottom:158.880800pt;}
.y26{bottom:219.922800pt;}
.y33{bottom:223.355333pt;}
.y27{bottom:228.554133pt;}
.y2a{bottom:230.262400pt;}
.y2b{bottom:232.756533pt;}
.y2e{bottom:238.857467pt;}
.y2f{bottom:286.152933pt;}
.y2d{bottom:286.529733pt;}
.y1f{bottom:290.946133pt;}
.y35{bottom:292.118933pt;}
.y1e{bottom:301.435067pt;}
.y20{bottom:301.532267pt;}
.y36{bottom:302.110800pt;}
.y21{bottom:310.828000pt;}
.y22{bottom:310.898267pt;}
.y24{bottom:319.225333pt;}
.y23{bottom:319.239733pt;}
.y3{bottom:384.785733pt;}
.y1b{bottom:446.694800pt;}
.y1a{bottom:462.502667pt;}
.y19{bottom:478.310533pt;}
.y18{bottom:494.118000pt;}
.y17{bottom:509.925467pt;}
.y16{bottom:525.732933pt;}
.y15{bottom:541.540400pt;}
.y14{bottom:557.347867pt;}
.y13{bottom:573.155333pt;}
.y1c{bottom:573.157333pt;}
.y12{bottom:588.962800pt;}
.y11{bottom:604.770267pt;}
.y10{bottom:620.577733pt;}
.yf{bottom:636.385600pt;}
.ye{bottom:652.193467pt;}
.yd{bottom:668.001333pt;}
.y5{bottom:672.104667pt;}
.yc{bottom:683.809200pt;}
.yb{bottom:699.617067pt;}
.ya{bottom:715.424933pt;}
.y9{bottom:731.232800pt;}
.y8{bottom:747.040667pt;}
.y7{bottom:762.848533pt;}
.y6{bottom:778.656000pt;}
.y4{bottom:798.195067pt;}
.y2{bottom:813.806400pt;}
.y1{bottom:878.562133pt;}
.h5{height:9.146362pt;}
.h9{height:10.257580pt;}
.ha{height:10.258173pt;}
.hd{height:11.624881pt;}
.he{height:12.724532pt;}
.h8{height:17.694749pt;}
.h7{height:17.908082pt;}
.h6{height:18.157151pt;}
.hc{height:19.367628pt;}
.h4{height:24.209535pt;}
.h3{height:34.573637pt;}
.hb{height:43.577163pt;}
.h2{height:53.260977pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:44.999867pt;}
.x2{left:51.344933pt;}
.x3{left:80.176267pt;}
.x5{left:86.750400pt;}
.x4{left:167.801200pt;}
.xf{left:191.390000pt;}
.xd{left:195.488933pt;}
.xb{left:199.223867pt;}
.x1f{left:201.948800pt;}
.x6{left:241.998267pt;}
.xa{left:278.892533pt;}
.x9{left:281.660933pt;}
.xc{left:287.467067pt;}
.xe{left:292.506267pt;}
.x20{left:362.671333pt;}
.x7{left:364.151067pt;}
.x10{left:365.383200pt;}
.x12{left:372.077067pt;}
.x11{left:372.984533pt;}
.x21{left:376.297333pt;}
.x13{left:380.660800pt;}
.x14{left:382.281867pt;}
.x15{left:390.118267pt;}
.x1e{left:403.667200pt;}
.x1d{left:406.467467pt;}
.x1b{left:445.774133pt;}
.x1c{left:447.030800pt;}
.x16{left:495.305600pt;}
.x19{left:516.935867pt;}
.x1a{left:520.573378pt;}
.x8{left:541.367867pt;}
.x18{left:600.718133pt;}
.x23{left:638.666800pt;}
.x24{left:665.642800pt;}
.x17{left:677.471200pt;}
.x25{left:730.922800pt;}
.x22{left:759.818800pt;}
}
